A client is busy with an upgrade and emailed the following:

We are in the process of upgrading all our MQ managers and
clients to V7.0.1.

Impact version 5.5 is behaving strangely when we try to
connect to MQ V7.0.1.

Some instances of our application connected and others did
not.

We think it is the MQ client V7.0.1 that Impact does not
like.

Are you aware of any compatibility issues that we may have?


I have spent some time looking online for this information
but had no joy, could anyone be of assistance?